/*
 Theme Name:   WebbPlatsen (GeneratePress Child)
 Theme URI:    https://generatepress.com
 Description:  WebbPlatsen - GeneratePress child theme
 Author:       Mats Djarf
 Author URI:   https://webbplatsen.se
 Template:     generatepress
 Version:      1.0.0
*/

/* Table of Contents

        - DEFAULTS
		- WEBBPLATSEN CUSTOM CSS
		- PLUGINS
		- WOOCOMMERCE

*/


/* # DEFAULTS
-------------------------------------------------------------------------- */


/* # WEBBPLATSEN CUSTOM CSS
-------------------------------------------------------------------------- */



/* Force featured image to be full width */
.featured-image.grid-container {
    max-width: 100%;
}
.featured-image.grid-container img {
    width: 100%;
}


aside.widget_nav_menu {
  background-color:#D7C7BE !important;
  padding:30px !important;
}

aside.widget_nav_menu ul li {
  border-bottom:1px solid #C3B3AA;
  padding-bottom:5px;  
}


aside.widget_nav_menu ul li a {
  text-decoration:none;
  color:#685449;
  font-size:15px;
  font-family:Arial, Helvetica, sans-serif;  
}  

aside.widget_nav_menu ul li a:hover {
  color:#382E28;
}  

.current_page_item > a {
  font-weight:bold;
}

/* # PLUGINS
 ------------------------------------------------------------------------- */


/* # WOOCOMMERCE
-------------------------------------------------------------------------- */

